body {
    margin: 0;
    font-size: 12pt;
    text-align: center;
    font-family: 'Fira Sans', sans-serif;
}

.top_pnl {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #fff;
}

.logo {
    width: 13%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.menu_bar {
    width: 80%;
    float: left;
    margin: 5px 0 0 0;
    padding: 0 0 0 0;
}

.sldr_area {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-image: url(../image/hdr_bg.webp);
    background-position: 50% 50%;
    background-size: cover;
}

.sldr_ovly {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 20px 20px 10px 20px;
    background-color: rgba(0,0,0,.8);
}

.hdr_content {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.hdr_lft {
    width: 50%;
    float: left;
    padding: 0 0 0 0;
    margin: 200px 0 0 0;
}

.hdr_rgt {
    width: 45%;
    float: left;
    margin: 150px 0 0 5%;
    padding: 60px 30px 60px 30px;
    background-color: rgba(253,182,34,.85);
}

    .hdr_rgt h2 {
        width: 100%;
        float: left;
        color: white;
        font-size: 25pt;
        font-weight: 700;
        margin: 0 0 10px 0;
    }

    .hdr_rgt h3 {
        width: 100%;
        float: left;
        color: #fff;
        line-height: 1.2;
        font-size: 18pt;
        font-weight: 600;
        margin: 0 0 10px 0;
    }

    .hdr_rgt p {
        color: white;
    }

.book-hd {
    width: 50%;
    float: left;
    color: #333;
    margin: 0 auto;
    font-size: 13pt;
    font-weight: 500;
    margin-bottom: 0;
    text-align: right;
    border-radius: 5px;
    padding: 0 0 10px 20px;
}

.book-hd-1 {
    width: 50%;
    float: left;
    color: #333;
    margin: 0 auto;
    font-size: 13pt;
    text-align: left;
    margin-bottom: 0;
    font-weight: 500;
    border-radius: 5px;
    padding: 0 0 10px 20px;
}

.oth_hdr_bg {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-image: url(../image/oth_hdr_bg.webp);
    background-position: 50% 50%;
    background-size: cover;
}

.oth_hdr_ovly {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 20px 20px 40px 20px;
    background-color: rgba(0,0,0,.7);
}

.oth_hdr_content {
    width: 100%;
    float: left;
    padding: 0 0 0 0;
    margin: 70px 0 0 0;
}

    .oth_hdr_content h1 {
        width: 100%;
        float: left;
        color: #fff;
        font-size: 25pt;
        font-weight: 700;
        margin: 0 0 5px 0;
    }

    .oth_hdr_content h2 {
        width: 100%;
        float: left;
        color: #fdb622;
        font-size: 17pt;
        line-height: 1.2;
        font-weight: 500;
        margin: 0 0 5px 0;
    }

    .oth_hdr_content p {
        width: 100%;
        float: left;
        color: #ccc;
        line-height: 1.5;
        font-weight: 400;
        margin: 0 0 10px 0;
    }

.dpt_hdr_ovly {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 20px 20px 80px 20px;
    background-color: rgba(0,0,0,.7);
}

.dpt_hdr_content {
    width: 100%;
    float: left;
    padding: 0 0 0 0;
    margin: 100px 0 0 0;
}

    .dpt_hdr_content h1 {
        width: 100%;
        float: left;
        color: #Fdb622;
        font-size: 25pt;
        font-weight: 700;
        margin: 0 0 5px 0;
    }

.navbar {
    /*display: flex;*/
    align-items: center;
    justify-content: space-between;
    /*/background-color: #000;*/
    padding: 5px 10px;
    position: relative;
    width: 100%;
}

.topnav {
    overflow: hidden;
    background-color: black;
    color: white;
}

    .topnav a {
        float: left;
        display: block;
        color: #ff7b00;
        font-size: 17px;
        margin-left: 20px;
        font-weight: bold;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

        .topnav a:hover {
            background-color: white;
            color: black!important;
            font-weight: bold;
        }


    .topnav .icon {
        display: none;
    }

.custom-container {
    width: 100%;
    text-align: center;
    padding: 30px 40px;
    border-radius: 10px;
    background-color: #ffffff;
    transition: transform 0.3s ease-in-out;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

    .custom-container:hover {
        transform: scale(1.02);
    }

.btnhd {
    cursor: pointer;
    font-size: 15pt;
    font-weight: 700;
    padding: 6px 12px;
    text-align: center;
    border-radius: 10px;
    margin: 10px 5px 0 5px;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

.btnhd-default {
    color: #000;
    border-color: #fdb622;
    background-color: #fdb622;
}

    .btnhd-default:hover, .btnhd-default:focus, .btnhd-default:active, .btnhd-default.active, .open > .dropdown-toggle.btnhd-default {
        color: #000;
        border-color: #fff;
        background-color: #fff;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .btnhd-default:active, .btnhd-default.active, .open > .dropdown-toggle.btnhd-default {
        background-image: none;
    }





@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}

.logo img {
    /*height: 49px;*/
    margin-left: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.logo-nav button {
    float: right;
    margin-top: 1%;
    margin-right: 3%;
}

.banner img {
    left: 0px;
    z-index: -1;
    height: 310pt;
    width: 100%;
    position: absolute;
}

.banner h2 {
    color: white;
    font-size: 6rem;
    font-weight: bold;
    margin-top: 91px;
}

.banner h3 {
    color: #eae1e1;
    font-size: 3.5rem;
    font-weight: bold;
    margin-left: 6px;
    margin-top: -13px;
}

.banner p {
    color: white;
}

.BookBtn {
    color: #fff;
    background: white;
    margin-bottom: 1%;
    border: 1px solid #ff9d0b;
}

.CallBtn {
    background: #000;    
    color: #fff;
    margin-left: 3px;
    margin-bottom: 1%;
}

    .CallBtn:hover {
        color: #fff;
        text-decoration: none;
        background-color: #000;
    }

.BookBtn:hover {
    color: #fff;
    text-decoration: none;
    border: 2px solid black;
}

.book-bthd {
    width: 100%;
    float: left;
    color: #333;
    font-size: 11pt;
    text-align: left;
    font-weight: 600;
    padding: 0 10px 10px 15px;
}

.img_Left {
    padding: 0 20px 10px 0;
}

.img_Right {
    padding: 0 0 10px 20px;
}

.ptxt {
    color: #444;
}

.about {
    margin-top: 4%;
    width: 100%;
    float: left;
}

.abtmtr {
    margin-top: 2%;
    width: 100%;
    float: left;
}

.abtmtr_data {
    width: 100%;
    float: left;
}

.abtmtr_grp {
    width: 100%;
    float: left;
    padding: 20px;
}

    .abtmtr_grp h1 {
        width: 100%;
        float: left;
        color: #fdb622;
        font-size: 20pt;
        font-weight: 700;
        margin: 0 0 10px 0;
    }

    .abtmtr_grp h2 {
        width: 100%;
        float: left;
        color: #000;
        line-height: 1.2;
        font-size: 16pt;
        font-weight: 600;
        margin: 0 0 5px 0;
    }

    .abtmtr_grp h3 {
        width: 100%;
        float: left;
        color: #000;
        line-height: 1.2;
        font-size: 15pt;
        font-weight: 600;
        margin: 0 0 5px 0;
    }

    .abtmtr_grp p {
        width: 100%;
        float: left;
        color: #444;
        line-height: 1.7;
        font-weight: 400;
        margin: 0 0 10px 0;
    }

.srvmtr {
    margin-top: 2%;
    margin-bottom: 2%;
    width: 100%;
    float: left;
}

.footerdata {
    color: #fff;
    padding: 0 50px 0 0;
}

    .footerdata a {
        color: #fff;
    }

.footerdata1 a {
    color: #fff;
}

.MainServices {
    width: 100%;
    float: left;
    margin-top: 2%;
}

.srv_grp {
    width: 94%;
    float: left;
    margin: 0 3% 5% 3%;
}

    .srv_grp h4 {
        color: #fdb622;
        font-size: 15pt;
        font-weight: 600;
        margin: 3% 0 2% 0;
    }

    .srv_grp h5 {
        font-size: 12pt;
        margin: 3% 0 2% 0;
    }

    .srv_grp a {
        color: #333;
    }

        .srv_grp a:hover {
            color: #000;
        }

.aboutCol1 h2 {
    color: #fdb622;
    font-weight: bold;
    font-size: 22pt;
}

.aboutCol1 p {
    text-align: justify;
}

.heading {
    background: #ff7a00d4;
}

.BookingArea img {
    position: absolute;
    left: 0px;
    z-index: -1;
    height: auto;
    width: 100%;
}

.BookingArea h2 {
    color: #000;;
    font-size: 2.9rem !important;
    font-weight: bold;
}

.BookingArea p {
    color: #fdb622;
    font-weight: 600;
    font-size: 17pt;
}

.BookingArea {
    width: 100%;
    float: left;
    margin: 30px 0 0 0;
    padding: 30px 0 30px 0;
    background-color: #eee;
}

.map {
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
}

.CarContanier {
    background-image: url("image/backrang.webp");
    background-color: #333;
    width: 100%;
    float: left;
    padding: 30px 0;
}

    .CarContanier h2 {
        font-weight: bold;
        color: white;
    }

    .CarContanier p {
        color: white;
    }

.carGrid {
    background: #ffffff;
    border: 1px;
    padding: 30px 30px 30px 30px;
    border-radius: 20px;
    width: 21%;
    float: left;
    height: auto;
    margin: 2% 2% 2% 2%;
}

    .carGrid img {
        width: 91px;
        margin-top: 0;
    }

    .carGrid h3 {
        width: 100%;
        float: left;
        font-size: 1.2rem;
        font-weight: 600;
    }

    .carGrid p {
        color: #444;
        font-size: 12pt;
        width: 100%;
        float: left;
        margin-left: 0;
    }

.BookingArea1 img {
    position: absolute;
    left: 0px;
    z-index: -1;
    height: 133pt;
    width: 100%;
}

.BookingArea1 h2 {
    color: #000;
    padding-top: 0;
    font-size: 25pt;
    font-weight: 700;    
}

.BookingArea1 p {
    color: #666;
}

.BookingArea1 {
    width: 100%;
    float: left;
    margin-top: 30px;
    padding: 30px 0 30px 0;
    background-color: #eee;
}

.ServicesContainer {
    margin-top: 47% !important;
    margin-bottom: 5%;
}

.cmrair {
    width: 100%;
    float: left;
    color: #999;
    margin: 0 0 0 0;
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: url(../image/baby-seat.html);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 0;
}

.ChooseUs {
    width: 100%;
    float: left;
    margin: 30px 0 0 0;
}

.service-box.blue {
    background-color: #000000;
    color: white;
    height: 270px;
    border: 2px solid #000000;
}

.service-box {
    width: 94%;
    float: left;
    padding: 40px;
    text-align: center;    
    border-radius: 10px;
    transition: transform 0.3s, box-shadow 0.3s;
    margin: 3% 3% 3% 3%;
}

    .service-box.blue .service-icon {
        color: #fc6703;
    }

.service-icon {
    font-size: 50px;
    margin-bottom: 20px;
}

.service-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

.service-box.blue .service-description {
    color: #fff;
}

.service-description {
    font-size: 16px;
    line-height: 1.5;
}

.service-box.white {
    background-color: #fdb622;
    border: 2px solid #fff;
    color: #fff;
    height: 270px;
}

    .service-box.white .service-icon {
        color: #000000;
    }

.service-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}

footer {
    width: 100%;
    float: left;
    padding: 30px 0 0 0;
    background-color: #000;
}

.btm {
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
}

.copyright {
    width: 100%;
    float: left;
}

.footer-10 {
    background: #222222;
    padding: 0 0 4em 0;
}

    .footer-10 .border-top, .footer-10 .border-bottom {
        border-color: rgba(255, 255, 255, 0.1) !important;
    }

    .footer-10 .footer-heading {
        font-size: 18px;
        color: #fff;
        margin-bottom: 30px;
    }

    .footer-10 p {
        color: rgba(255, 255, 255, 0.3);
    }

    .footer-10 a {
        color: #1089ff;
    }

    .footer-10 .con.con-1 {
        background: #1e1e1e;
    }

    .footer-10 .con.con-2 {
        background: #1c1c1c;
    }

    .footer-10 .con.con-3 {
        background: #252525;
    }

    .footer-10 .list-unstyled li a {
        color: rgba(255, 255, 255, 0.2);
    }

        .footer-10 .list-unstyled li a:hover {
            color: #fff;
        }

    .footer-10 .con-info .icon {
        width: 50px;
        height: 50px;
        margin: 0 auto;
        background: #1089ff;
        border-radius: 50%;
        margin-bottom: 10px;
    }

        .footer-10 .con-info .icon span {
            color: #fff;
            font-size: 24px;
        }

    .footer-10 .con-info span {
        color: rgba(255, 255, 255, 0.8);
    }

    .footer-10 .subscribe-form .form-group {
        position: relative;
        margin-bottom: 0;
        border-radius: 0;
    }

        .footer-10 .subscribe-form .form-group input {
            background: white !important;
            border: none !important;
            outline: none !important;
            color: rgba(0, 0, 0, 0.3) !important;
            font-size: 16px;
            border-radius: 0;
        }

            .footer-10 .subscribe-form .form-group input::-webkit-input-placeholder {
                /* Chrome/Opera/Safari */
                color: rgba(0, 0, 0, 0.3) !important;
            }

            .footer-10 .subscribe-form .form-group input::-moz-placeholder {
                /* Firefox 19+ */
                color: rgba(0, 0, 0, 0.3) !important;
            }

            .footer-10 .subscribe-form .form-group input:-ms-input-placeholder {
                /* IE 10+ */
                color: rgba(0, 0, 0, 0.3) !important;
            }

            .footer-10 .subscribe-form .form-group input:-moz-placeholder {
                /* Firefox 18- */
                color: rgba(0, 0, 0, 0.3) !important;
            }

            .footer-10 .subscribe-form .form-group input:focus {
                outline: none !important;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

        .footer-10 .subscribe-form .form-group .submit {
            width: 130px;
            height: 52px;
            border: none;
            display: block;
            font-size: 16px;
            border-radius: 0;
            color: #fff !important;
            background: #1089ff !important;
        }

            .footer-10 .subscribe-form .form-group .submit:hover, .footer-10 .subscribe-form .form-group .submit:focus {
                text-decoration: none !important;
                outline: none !important;
            }

    .footer-10 .subscribe-form .subheading {
        display: inline-block;
        margin-top: 5px;
        color: rgba(255, 255, 255, 0.3);
        font-size: 13px;
    }

    .footer-10 .ftco-footer-social li a {
        background: rgba(255, 255, 255, 0.1);
        color: #fff;
    }

.BookingForm {
    width: 100%;
    float: left;
}

.book-bg {
    width: 100%;
    float: left;
}

.book-data {
    margin-top: 2%;
}

.main-from {
    background: #cecece;
    padding: 3%;
}

.radioBtn {
    /*margin-left: 23%;*/
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 2%;
}

.btn-default {
    color: #fdb622;
    background-color: #000;
    border-color: #000;
}

    .btn-default:hover {
        color: #000;
        background-color: #fdb622;
        border-color: #fdb622;
    }

.van h3 {
    margin-top: 30px;
}

.Staxi h3 {
    margin-right: 20%;
    margin-top: 15px;
}

.Suv h3 {
    margin-top: 36px;
}

.Suv img {
    width: 81%;
}

.luxury img {
    width: 81%;
}

.luxury h3 {
    margin-top: 36px;
}

.fw-bold {
    width: 90%;
    float: left;
    height: 26px;
    border-bottom: 2px solid #fdb622;
}

    .fw-bold h6 {
        color: #fff;
    }

.heading1 {
    background-image: url(../image/pages.jpg);
    margin-top: -11px;
    background-size: cover;
    background-position: left;
}

    .heading1 h1 {
        color: white;
        padding: 16px;
        font-size: 3.1rem;
        font-weight: bold;
    }


@media only screen and (min-width: 300px) and (max-width: 750px) {

    .banner h2 {
        color: white;
        margin-top: 91px;
        font-weight: bold;
        font-size: 2.3rem!important;
        margin-left: -5px!important;
    }

    .banner h3 {
        color: #eae1e1;
        font-weight: bold;
        font-size: 1.6rem !important;
        margin-left: 0px !important;
        margin-top: -5px!important;
    }

    .banner p {
        font-size: 1.3rem!important;
    }

    .service img {
        width: 100%!important;
    }

    .heading {
        background: #ff7a00d4;
        margin-top: -17%!important;
    }

    .radioBtn {
        /*margin-left: 6%!important;*/
        font-weight: bold;
        font-size: 1rem!important;
        margin-bottom: 2%;
    }

    .col-md-3 {
        width: 100%; /* Make the image span the entire width */
    }

        .col-md-3 img {
            /* Max width prevents the image from overflowing its container */
            max-width: 100%;
        }


    .stepcorner {
        /*display: flex;*/ /* Make the column a flex container */
        justify-content: center; /* Center the content horizontally */
        align-items: center; /* Center the content vertically */
        /*margin-left: -51px;*/
    }

    .carGrid {
        width: 100%;
        float: left;
        margin: 0 0 20px 0;
    }

    .CarContanier h2 {
        width: 100%;
        float: left;
        margin-left: 0;
        font-size: 1.5em;
    }

    .carGrid h3 {
        width: 100%;
        float: left;
        font-size: 1.2rem;
        font-weight: bold;
        margin-left: 0 0 0 0;
    }

    .CarContanierP {
        width: 100%;
        float: left;
        font-size: 1.2em;
        margin-left: 0 0 0 0;
        font-weight: normal;
    }

    .carGrid p {
        width: 100%;
        float: left;
        margin-left: 0;
        font-size: 11pt;
    }

    .topnav {
        width: 100%!important;
    }

    .BookingArea img {
        height: 152pt!important;
    }

    .aboutBannerImg2 img {
        width: 100%!important;
    }

    .heading1 h3 {
        font-size: 19px;
        margin-left: -4%;
    }

    .heading1 p {
        width: 72%;
        font-size: 14pt;
        margin-left: 13%;
    }

    .BookingArea1 h2 {
        margin-left: 0;
        padding: 0 10px 0 10px;
        font-size: 19pt !important;
    }

    .BookingArea1 p {
        width: 100%;
        padding: 0 10px 0 10px;
    }

    .BookingArea1 img {
        height: 179pt !important;
    }

    .airport-Heading h1 {
        font-size: 2.1rem!important;
    }

    .logo-nav button {
        display: none;
    }

    .logo img {
        /*height: 67px;*/
        margin-left: 15px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .book-hd {
        width: 100%;
        float: left;
        margin: 0 auto;
        font-size: 11pt;
        margin-bottom: 0;
        padding: 0 0 0 0;
        text-align: center;
        border-radius: 5px;
    }

    .book-hd-1 {
        width: 100%;
        float: left;
        margin: 0 auto;
        font-size: 11pt;
        padding: 5px 0 0 0;
        text-align: center;
        border-radius: 5px;
        margin-bottom: 10px;
    }

    .BookingArea h2 {
        font-size: 1.9rem !important;
        font-weight: bold;
    }

    .hdr_lft {
        width: 100%;
        float: left;
        margin: 30px 0 0 0;
        padding: 0 0 0 0;
    }

    .hdr_rgt {
        width: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 15px 15px 15px 15px;
    }

        .hdr_rgt p {
            color: white;
            line-height: 1.3;
        }

    .img_Right {
        padding: 0 0 10px 0;
    }

    .menu_bar {
        width: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .srv_grp {
        width: 100%;
        float: left;
        margin: 0 0 5% 0;
    }

    .hdr_rgt h2 {
        width: 100%;
        float: left;
        color: white;
        font-size: 18pt;
        line-height: 1.2;
        font-weight: 700;
        margin: 0 0 5px 0;
    }

    .logo {
        width: 45%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .aboutCol1 h2 {
        font-size: 18pt;
    }

    .oth_hdr_content {
        margin: 40px 0 0 0;
        padding: 0 0 0 0;
    }

        .oth_hdr_content h1 {
            font-size: 23pt;
            margin: 0 0 5px 0;
        }

        .oth_hdr_content h2 {
            font-size: 14pt;
            line-height: 1.2;
            margin: 0 0 5px 0;
        }

        .oth_hdr_content p {
            font-size: 10pt;
            line-height: 1.5;
            margin: 0 0 10px 0;
        }

    .dpt_hdr_ovly {
        padding: 20px 20px 80px 20px;
    }

    .dpt_hdr_content {
        width: 100%;
        float: left;
        padding: 0 0 0 0;
        margin: 70px 0 0 0;
    }

        .dpt_hdr_content h1 {
            font-size: 23pt;
            margin: 0 0 5px 0;
        }

    .abtmtr_grp {
        padding: 20px 0;
    }

        .abtmtr_grp h1 {
            font-size: 17pt;
            line-height: 1.2;
            margin: 0 0 5px 0;
        }

        .abtmtr_grp h2 {
            font-size: 14pt;
            line-height: 1.2;
            margin: 0 0 5px 0;
        }

        .abtmtr_grp h3 {
            font-size: 14pt;
            line-height: 1.2;
            margin: 0 0 5px 0;
        }

    .oth_hdr_bg {
        width: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        background-image: url(../image/oth_hdr_bg.webp);
        background-position: 60% 50%;
        background-size: cover;
    }

    .main-from {
        padding: 5% 0;
    }

    .footerdata {
        color: #fff;
        padding: 0 0 0 0;
    }

    .fw-bold {
        width: 100%;
        float: left;
    }

    .map {
        margin: 20px 0 20px 0;
    }

    .service-box {
        width: 100%;
        float: left;
        margin: 3% 0 3% 0;
        text-align: center;
        padding: 40px 15px;
        border-radius: 10px;
        transition: transform 0.3s, box-shadow 0.3s;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1030px) {

    .carGrid {
        width: 27%;
        border: 1px;
        padding: 6%;
        height: 228pt;
        margin-left: 66px;
        border-radius: 13%;
        background: #ffffff;
    }

    .topnav a {
        font-size: 1.8rem;
        margin-left: 7px;
    }

    .Aboutparagraph1 {
        width: 200%!important;
    }

    .aboutBannerImg img {
        margin-top: 33%;
    }

    .abouPages12 h1 {
        width: 183%;
        font-weight: bold;
    }

    .Aboutparagraph {
        width: 200%!important;
    }

    responsiveImages img {
        margin-top: 41%;
    }

    serviceImages img {
        margin-top: 54%;
    }

    .allservice {
        width: 199%;
        font-weight: bold;
    }
}
